<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revidovať plán");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revidovať plán");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Pridaj udalosť");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Poznámka: Zmeny nebudú zaznamenané, ak nezvolíte");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Doba spustenia");
define('CALENDAR_EVENTS_END_TIME', "end Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ste si istí, že chcete zmazať");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "udalosť?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vyplňte dáta vo formáte &quot;yyyy-MM-DD&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Neboli nájdené žiadne záznamy. Nemožno odstrániť udalosť.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Vyhľadanie udalosti ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "udalosť bola zmazaná");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Mazanie udalosť ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Neboli nájdené žiadne záznamy. Nie je možné aktualizovať udalosť.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "udalosť aktualizované");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aktualizácia udalosť ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Neboli nájdené žiadne záznamy. Nepodarilo sa aktualizovať zoznamy užívateľov.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "zoznamy užívateľov aktualizované");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aktualizáciu zoznamu užívateľov ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Dosiahli ste limit pamäti počtu udalostí, ktoré môžu byť pridané v jednej relácii. Ak chcete pokračovať, uložiť neuložené udalosti a aktualizovať stránku.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Spustení dotazu užívateľa ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "kategórie");
define('MANAGE_EVENT_CATEGORIES_BTN', "Správa kategórií");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Späť na Správa udalostí");
define('MANAGE_LOCATIONS_HEADING', "Správa miest");
define('MANAGE_LOCATIONS_BTN', "Správa miest");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Zobraziť hebrejské dátumy");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Skryť hebrejské dátumy");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Je to opakujúca sa udalosť?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Vyberte udalosť");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Vytvorte novú udalosť");
define('CALENDAR_EVENTS_CATEGORIES', "Kategórie");
define('CALENDAR_EVENTS_EVENT_NAME', "Názov udalosti");
define('CALENDAR_EVENTS_EXAMPLE', "Príklad: strana narodenín");
define('CALENDAR_EVENTS_EVENT_DATE', "Dátum udalosti");
define('CALENDAR_EVENTS_END_DATE', "Dátum ukončenia");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Táto udalosť sa opakuje");
define('CALENDAR_EVENTS_DAILY', "denná");
define('CALENDAR_EVENTS_WEEKLY', "týždenné");
define('CALENDAR_EVENTS_MONTHLY', "mesačník");
define('CALENDAR_EVENTS_YEARLY', "ročne");
define('CALENDAR_EVENTS_MON', "pondelok");
define('CALENDAR_EVENTS_TUE', "út");
define('CALENDAR_EVENTS_WED', "oddať");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Pi");
define('CALENDAR_EVENTS_SAT', "sat");
define('CALENDAR_EVENTS_SUN', "slnko");
define('CALENDAR_EVENTS_FIRST', "najprv");
define('CALENDAR_EVENTS_SECOND', "druhý");
define('CALENDAR_EVENTS_THIRD', "tretina");
define('CALENDAR_EVENTS_FOURTH', "štvrtý");
define('CALENDAR_EVENTS_LAST', "posledná");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Každá udalosť sa rozprestiera");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dni)");
define('CALENDAR_EVENTS_EVENT_TIME', "Čas udalosti");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "popoludnie");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Toto je celodenná udalosť");
define('CALENDAR_EVENTS_LOCATION', "umiestnenia");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Začnite písať, ak chcete vyhľadať existujúce miesta alebo vytvoriť");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nové miesto");
define('CALENDAR_EVENTS_SELECT_CITY', "vyberte mesto");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Poloha sa nenašla");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Vytvorte nové miesto");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Obchodné meno");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Adresa obchodnej ulice");
define('CALENDAR_EVENTS_CITY', "veľkomesto");
define('CALENDAR_EVENTS_STATE', "Štát / Provincia");
define('CALENDAR_EVENTS_ZIP_CODE', "PSČ");
define('CALENDAR_EVENTS_BIZ_PHONE', "Telefónne číslo firmy");
define('MANAGE_LOCATION_PHONE_2', "Telefónne číslo 2");
define('MANAGE_LOCATION_FAX', "fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Webová adresa firmy");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Text odkazu pre web (voliteľné)");
define('CALENDAR_EVENTS_EMAIL', "kontaktný email");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Popis udalosti");
define('CALENDAR_EVENTS_DELETE_GROUP', "Odstrániť skupinu");
define('CALENDAR_EVENTS_SELECT_LOCATION', "vyberte miesto");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Miesto / Business");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Zapnuté alebo Po");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Zobraziť udalosti detí");
define('CALENDAR_EVENTS_SHOW_PENDING', "Zobraziť čakajúci");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Vyberte možnosť Filtrovanie");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "kategórie");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategória Opisný reťazec");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atribúty kategórie");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "udalosť");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "umiestnenia");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filter podľa mesta");
define('MANAGE_LOCATION_SELECT_LOCATION', "Vyberte položku Poloha");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Vytvoriť nové umiestnenie");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "V tomto mesiaci neboli zistené žiadne udalosti.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Naozaj chcete odstrániť všetky udalosti spojené s");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "event?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Načítanie udalosti ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Populácia udalosti dokončená.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Populácia miesta je dokončená.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Poloha vyhľadávania je dokončená.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Získajte ID miesta dokončené.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Uložiť nové umiestnenie dokončené.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Uložiť udalosť dokončená.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Zoznam miest v mestách je aktualizovaný.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Zoznam udalostí bol aktualizovaný.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Populácia udalosti ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Načítanie polohy ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Populácia miesta ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Získanie mestských miest ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Aktualizácia mestských miest ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Ukladá sa udalosť ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Ukladanie novej polohy ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrovanie udalostí ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Vymažúci formulár pre novú udalosť ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Zadajte dátum ukončenia vašej udalosti alebo začiarknite políčko opakujúce sa udalosti.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Zadajte popis udalosti.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Vyberte aspoň jednu kategóriu udalosti.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Zadajte miesto pre túto udalosť.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Zadajte adresu svojej novej polohy.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Prosím vyberte mesto pre svoje nové miesto.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Zadajte poštové smerovacie číslo pre vaše nové miesto.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Pri načítavaní kategórie sa vyskytla chyba.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategória bola uložená.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Tieto kategórie boli uložené.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Pri ukladaní kategórie došlo k chybe.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Pri ukladaní kategórií sa vyskytla chyba.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategória nesmie byť prázdna.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategória Opisný reťazec nesmie byť prázdny.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Chcete odstrániť");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategórie?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Máte novú kategóriu, ktorá nebola uložená. Predtým, než pridáte novú kategóriu, uložte ju.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Neboli nájdené žiadne kategórie.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Zadajte názov vašej udalosti.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Zadajte dátum začiatku vašej udalosti.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Upraviť polohu");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Oblasť populácie bola dokončená.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Ukladá sa miesto ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtrovanie umiestnení ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "umiestnenia?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Odstráni sa umiestnenie ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Vymazanie formulára pre nové umiestnenie ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Zadajte názov svojej polohy.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Zadajte adresu svojej polohy.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Zadajte mesto pre svoju polohu.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Zadajte poštové smerovacie číslo pre vašu polohu.");
define('CALENDAR_EVENTS_COUNTRY', "Krajina");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Upraviť udalosť");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Uložiť a zatvoriť");
?>